@import url('https://fonts.googleapis.com/css?family=ABeeZee');

.hide-elem{
	display: none;
}

body
{
	background: url(images/paper_bg.png) center repeat;
	background-attachment: fixed;
	font-family: 'ABeeZee', sans-serif !important;

}

#wrap{
    background: url(pattern.png) scroll repeat;
}

.office-info
{
	background: linear-gradient( rgba(0, 0, 0, 0.45),  rgba(0, 0, 0, 0.45) ),url(images/4.jpg) bottom no-repeat;
    background-size: cover;
    max-width: 100% !important;
    border-bottom: none;
}

.office-info h3 
{
	color: #fff;
}

.office-info p, .office-info a
{
	color: #fff;
}

.payment-type
{
	color:#fff;
}	

#order-type #delivery-available-at
{
	color:#fff;
}

.closed table tr.current_day td
{
	color:#fff;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4
{
	color:#fff;
}

.closed tbody
{
	color:#fff;
}

#footer p, .heading, #footer p a
{
	color:#fff;
}

#footer p a:hover
{
	color:#fff;
}

#menu-items ul li  #item-buttons input[type=button], 
#menu ul li.active, #halfhalf-block a,
#HalfHalf a
{
	background-color: #dddddd !important;
}

#menu-items ul li  #item-buttons input[type=button], #menu ul li.active a {
	color: #6a6a6a !important;	
	font-family: 'ABeeZee', sans-serif !important;	
}


#menu-items ul li  #item-buttons input[type=button]:hover, 
#menu ul li:hover, #halfhalf-block a:hover,
#HalfHalf a:hover
{
	background-color: #6a6a6a !important;
}

#menu-items ul li  #item-buttons input[type=button]:hover, #menu ul li:hover, #menu ul li.active a:hover{
	color: #fff !important;	
}

#footer {
    background: #2b211b;
}

#menu-items .item-title {
	font-family: 'ABeeZee', sans-serif !important;
	color: #575757;
	font-weight: bold;
}

#menu-title, #menu-items h1, #order-time h3, #payment_details h1, #pick-up-notes h3, #drivers-tip h3, #order-total h3 {
    background: #2b211b;
	font-family: 'ABeeZee', sans-serif !important;
}

#menu ul li a {
	font-family: 'ABeeZee', sans-serif !important;
}

.menu-item-option select, .menu-item-option .qty-select,
#customise-page #customise-item-details #customise-item-name,
#customise-page #customise-item-details .qty-select, #customise-page #customise-item-details .menu-item-option,
#customise-page #current-toppings #current-toppings-hd,
customise-total, #customise-page #current-toppings #current-toppings-list ul#current-toppings-list-ul li.current-row-o,
#customise-page #accordion li a
{
	font-family: 'ABeeZee', sans-serif !important;
}

#customise-page #customise-item-details #add input#customise-add-button{
	font-family: 'ABeeZee', sans-serif !important;	
}

#customise-page #customise-item-details #add input#cancel{
	font-family: 'ABeeZee', sans-serif !important;	
}